<?xml version="1.0" encoding="utf-8"?>
<!--_MODULUS=PGodz/fmYYuouW8UQvjAy1WveqvESOmJmJIK8PB5s2oQjEKP5UV3a+fttAam8TnUXs6RRXxT5tilo55MiFmH0RDGPlQBxoeXkS300wTT0AZBTeFF7If3OdR1SlG4LiOI0K6A50ZVKteed/zB86CEp8bE00hVJ/pTe9v8gsEy9hU=-->
<!--_SIG=9yz48Q3RF9kpRUHihye1GfWYfLxk90od8Oc2cXE29MNQEO7G37wzTPcOD0RiDf2QEQnaQ54YIdCcIFau/WXa1l1LIdpMNQYIhoO57Ng3lfSyS2TcAjrU2MIrz3FOQJ+HHUIMwLd7YekDbNSKA8ey/944dvyoaT2ktOWF7CGbUh4=-->
<Setup Id="Word.de-de" Type="AddOn" Keyword="WordMUI" Culture="de-de">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="WORDFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
			<Option Id="WordBibliographyFiles" DefaultState="FollowParent" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes"/>
			<Option Id="WORDHelpFiles" DefaultState="FollowParent" DisallowAbsent="yes" DisallowAdvertise="no" Hidden="yes"/>
			<Option Id="WordQuickFormatsFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
			<Option Id="WORDDocumentTemplates" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
				<OptionDependency Lead="WORDFiles"/>
			</Option>
			<Option Id="WordPdfi" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
				<OptionDependency Lead="WORDFiles"/>
			</Option>
		</Option>
		<Option Id="WORDSharedFiles" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="no" Hidden="yes">
			<OptionDependency Lead="OUTLOOKFiles"/>
			<OptionDependency Lead="WORDFiles"/>
		</Option>
		<Option Id="WhiteRabbitHidden" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
			<OptionDependency Lead="WORDFiles"/>
			<OptionDependency Lead="EXCELFiles"/>
			<OptionDependency Lead="OUTLOOKFiles"/>
		</Option>
	</Option>
	<PackageRef Path="WordMUI.xml"/>
	<LocalCache DownloadCode="{90150000-001B-0407-0000-0000000FF1CE}" SkuComponentDirectory="Word.de-de">
		<File Id="WordMUI.xml" MD5="0E25A36CBA0626A7D24E9B52120EABFD" Size="0" RelativeCachePath="WordMUI.xml" RelativeSourcePath="WordMUI.xml"/>
		<File Id="WordMUI.msi" MD5="67DF93B278C2B154BA7866CAFE870838" Size="2129920" RelativeCachePath="WordMUI.msi" RelativeSourcePath="WordMUI.msi"/>
		<File Id="WordLR.cab" MD5="FA1040F8F08B473976F36F2D8C5EA5A2" Size="9311364" RelativeCachePath="WordLR.cab" RelativeSourcePath="WordLR.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
